# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartySDDChoice

Packages that use PartySDDChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartySDDChoice in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartySDDChoice
Modifier and Type
Field
Description
`protected PartySDDChoice`
PartyIdentificationSDD1.`id`
`protected PartySDDChoice`
PartyIdentificationSDD3.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartySDDChoice
Modifier and Type
Method
Description
`PartySDDChoice`
ObjectFactory.`createPartySDDChoice()`
Create an instance of `PartySDDChoice`
`PartySDDChoice`
PartyIdentificationSDD1.`getId()`
Gets the value of the id property.
`PartySDDChoice`
PartyIdentificationSDD3.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartySDDChoice
Modifier and Type
Method
Description
`void`
PartyIdentificationSDD1.`setId(PartySDDChoice value)`
Sets the value of the id property.
`void`
PartyIdentificationSDD3.`setId(PartySDDChoice value)`
Sets the value of the id property.